---
group:
  name: 'ChaoPei'
  description: ''
  projects:
  - name: 'create-pascal-voc-dataset'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'create-pascal-voc-dataset'
    description: ''
    mirrorRelease: false
    topic: ''
  